:root {
    --speed-crawl: 60s;
}
.deroulant-container {
    z-index: 1000;
    position: fixed;
    display: flex;
    width: 100%; 
    overflow: hidden;  
    background-color: transparent;  
    color: var(--color-dark);
    font-size: 1.15em;
    margin-top: 15px;
    box-sizing: border-box;


    max-width: 1920px;
    /* margin: 0 auto; */

}
.deroulant-content {
    display: flex;
    white-space: nowrap;
    padding-left: 27%;
    animation: deroulant var(--speed-crawl) linear infinite;
    cursor: pointer;
} 
.deroulant-item1,
.deroulant-item2 {
    padding: 0 20px 0 0;
    text-align: center;
}
.deroulant-item1 {
    text-decoration: none;
    color: var(--color-dark);
}
@keyframes deroulant {
    from {
        transform: translateX(100%); 
    }
    to {
        transform: translateX(-100%); 
    }
}
